Subject: Re: Re: MIPS PC - anyone?

From: Zhang Fuxin <[email-masked]>
Date: Mon, 8 Oct 2001 12:52:18 +0800

hi,Carsten Langgaard，

 Algor P6032 board has similiar configuration,but it costs more than $3,000:(.

在 2001-10-07 18:23:00 you wrote：
>What about a Malta board, it got a PC like structure with ATX form factor, a
>Intel PIIX4E South Bridge (containing interrupt controller, RTC and USB), a
>Super IO devices (with support for keyboard, 2 UARTs, floppy disk, parallel
>port and mouse), AMD ethernet controller, Audio controller, Primary and
>Secondary IDE, 4 PCI slots.
>I probably forgot something, but the board is more or less designed to be a
>"MIPS PC".
>
>/Carsten
>
>Jun Sun wrote:
>
>> Does anybody know if there is such a "MIPS PC" machine?  Essentially
>> I am looking for a machine with MIPS CPU and PC peripherals (such as
>> SIMM RAM, PCI bus, EIDE HD, VGA graphics, PS/2 mouse/kbd, etc).
>>
>> It would be really nice to have such a box.  If it is massively produced,
>> the price should be cheaper than i386 PCs because MIPS CPU price is
>> much cheaper.
>>
>> Jun

Regards
            Zhang Fuxin
            [email-masked]